<div class="page">
	<h1>Modifier la galerie <?php echo $this->galerie->nom (); ?></h1>

	<?php if (isset ($this->error)) { ?>
		<div class="alert alert-error"><?php echo $this->error; ?></div>
	<?php } ?>
	<?php if (isset ($this->ok)) { ?>
		<div class="alert alert-ok"><?php echo $this->ok; ?></div>
	<?php } ?>

	<form method="post" action="">
		<div class="form-group">
			<label for="nom">Nom</label>
			<input type="text" name="nom" id="nom" value="<?php echo $this->galerie->nom (); ?>" />
		</div>

		<div class="form-group">
			<label for="path">Chemin</label>
			<p class="form-group-caption">
				Changez cette valeur <strong>uniquement</strong> si vous savez ce que vous faites.
			</p>
			<input type="text" name="path" id="path" value="<?php echo $this->galerie->path (); ?>" />
		</div>

		<div class="form-group">
			<label for="description">Description</label>
			<input type="text" name="description" id="description" value="<?php echo $this->galerie->description (); ?>" />
		</div>

		<div class="form-group actions">
			<button type="submit">
				Modifier
			</button>

			<a href="<?php echo Url::display (array ('c' => 'admin_galerie')); ?>">
				Retour aux galeries
			</a>
		</div>
	</form>
</div>
